QuikrBox admin - Bug #6512

Order export > There is only 1 delivered order but after export it shows 2 records of delivered with

same entries
05/09/2023 01:18 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202305091317-e4tor.png

History

#1 - 05/25/2023 04:52 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 06/28/2023 04:00 PM - Anisha Kumari

- Status changed from New to Resolved

#4 - 07/18/2023 03:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
